@charset "utf-8";
/* CSS Document*/
html{color:#333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font:inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size:100%;}
body{margin:0;padding:0;font-size:15px;color:#333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;}
a{color:#333;text-decoration:none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline:none;}
img{vertical-align:middle;border-style:none;}
body{}
/****公用****/
.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/
.contens{background-image: url(/dxscy/images/2025dxscy_centerbg.png); background-repeat: no-repeat; background-position: top center;}
.banner_ckyz{background-image: url(/dxscy/images/2025dxscy_banner_ckyz.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.ckyz{display: flex;justify-content: space-between;}
.cyfwdtapp{display: none;}
.ck_a{padding: 30px 0;display: block;}
.ck_b{display: block;}
.ck_c{}
.ck_d{ margin-bottom: 30px;}
.cke ul{/* width: auto; *//* float: left; */}
.tit_li{float: left; line-height: 45px; font-size: 18px;margin-right: 35px;}
.cke .ck_tit h3{float: left;width: 11%;}
.cke .on{}
.cke .on a{color: #00409d;font-weight: bold;}
.cke a:hover{color: #00409d;font-weight: bold;}
.cke li a{}
.cke span{}
.cke{ display: block; width: 100%;}
.fwck{width: 100%;/* display: flex; */margin: 0 auto;justify-content: space-between;flex-wrap: wrap;}
.fwck ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fwck .pagelist ul{float: none;}
.scyfhjd-con-item{width: 49%;margin-right: 23px;border-radius: 16px;justify-content: space-between;flex-wrap: wrap;display: flex;margin: 0;}
.scyfhjd-con-item:nth-of-type(1){/* margin-bottom: 24px; */}
.scyfhjd-con-item:nth-child(2n){margin-right: 0px;}
.scyfhjd-con-item:nth-of-type(2){/* margin-bottom: 24px; */}
.scyfhjd-con-item-box{padding: 28px 22px 28px 24px;width: 100%;margin-bottom: 20px;position: relative;display: flex;justify-content: space-between;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;background: #fff;}
.scyfhjd-con-item .scyfhjd-con-item-box img{width: 235px;height: 156px;border-radius: 6px;}
.scyfhjd-con-item-text{width: calc(100% - 259px);display: flex;flex-flow: column;justify-content: space-between;position: relative;}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-title{cursor: pointer;font-weight: 600;font-size: 18px;color: #202125;margin-bottom: 5px;}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-adress{font-size: 12px;color: #9097a5}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-underline{padding: 10px 0;border-bottom: 1px dashed #ededed;}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-jidi{display: flex;justify-content: space-between;padding-right: 14px}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .buderstyle>:first-child{font-size: 14px;color: #31343a;margin-right: 14px}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .buderstyle>:last-child{font-size: 14px;color: #ff3c00}
.scyfhjd-con-item .scyfhjd-con-item-box .xingbiao{width: 78px;height: 68px;position: absolute;left: 0;top: 0;background-color: #0257d8;clip-path: polygon(0% 30%,30% 0%,100% 0%,0% 100%)}
.scyfhjd-con-item .scyfhjd-con-item-box .xingbiao div{font-size: 14px;color: #fff;line-height: 34px;transform: translate3d(4px,-10px,0) rotate(-40deg)}

.fwjdz-li{}
.fwjdz-li ul{display: flex;justify-content: space-between;}
.fwjdz-li ul li{/* background:url(/dxscy/images/2025dxscy_ckyz-fwjdzbg.png) center no-repeat; */-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #d7e4fa;background-color: #F9FBFE;padding: 18px;width: 46%;height: 375px;border-radius: 10px;display: inline-block;position: relative;}
.fwjdz-li ul li:before{content: "";width: 28px;height: 28px;display: block;position: absolute;left: -14px;bottom: 80px;background: url(/dxscy/images/2025dxscy_ckyzbl.jpg) no-repeat;}
.fwjdz-li ul li:after{content: "";width: 28px;height: 28px;display: block;position: absolute;right: -14px;bottom: 80px;background: url(/dxscy/images/2025dxscy_ckyzbl.jpg) no-repeat;transform: scaleX(-1);}
.fwjdz-li ul li p{text-align: center;margin: 20px auto;position: relative;}
.fwjdz-li ul li p span{content: "";width: 147px;height: 90px;display: inline-block;position: absolute;right: -32px;bottom: -115px;z-index: 776;}
.fwjdz-li ul li p span img{width: 142px;height: 68px;}
.fwjdz-li ul li p img{border-radius: 10px;width: 630px;height: 235px;}
.fwjdz-li ul li span{display: inline-block;line-height: 35px;text-align: center;font-size: 18px;margin-bottom: 15px;color: #666;}
.fwjdz-li ul li span a{font-weight: bold;}
.fwjdz-li ul li .jdz-tit{display: block;font-size: 20px;color: #999;}
.fwjdz-li ul li .jdz-ins{text-align: left;padding: 0 30px;background: url(/dxscy/images/2025dxscy_ckyzins.png) 10px 2px no-repeat;font-size: 18px;text-indent: 10px;color: #666;}
.fwjdz-li ul li .jdz-tel{background: url(/dxscy/images/2025dxscy_ckyztell.png) 0px 6px no-repeat;text-indent: 32px;}
.jycy_fwyz{margin: 20px 0;}
.jycy_fwyz ul{}
.jycy_fwyz ul li{-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;padding: 10px;width: 30.999%;display: block;float: left;border-radius: 5px;margin: 0px 20px 30px 0;overflow: hidden;background: #fff;min-height: 230px;}
.jycy_fwyz ul li:nth-child(3n){margin-right: 0px;}
.jycy_fwyz ul li span{border-bottom: 1px dashed #e8e8e8;display: flex;justify-content: space-between;width: 100%;}
.jycy_fwyz ul li span dd{padding-left: 15px;width: calc(100% - 200px);margin-right: 20px;}
.jycy_fwyz ul li span h3{font-size: 22px;font-weight: bold;line-height:35px;}
.jycy_fwyz ul li span h2{font-size: 16px;line-height:35px;}
.jycy_fwyz ul li span h1{font-size: 16px;line-height:35px;}
.jycy_fwyz ul li span p{margin-bottom: 12px;width: 180px;height: 120px;}
.jycy_fwyz ul li span p a{}
.jycy_fwyz ul li span p a img{width: 100%;height: 100%;border-radius: 6px;}
.jycy_fwyz ul li .fwyz_ins{background: url(/dxscy/images/2025dxscy_ckyzins.png) 0px 0px no-repeat;line-height: 30px;margin-top: 10px;display: block;width: calc(100%  - 35px);padding-left: 32px;border: navajowhite;height: 60px;}
.cyfwdt{display: inline-block;margin: 10px auto 0px auto;}
.ck_d span{display: flex;justify-content: space-between;}
.ck_d span a{margin: 0;}
.ck_d span a img,.cyfwdt img{overflow: hidden;border-radius: 10px;}
.cyfwzx{}
.cyfwzdck{}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-btn{width: 50%;position: absolute;right: 0;bottom: -19px;}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-btn .corbtn{padding: 10px 20px;border-radius: 10px;cursor: pointer;/* background-image: linear-gradient(to right, #1279ff, #06acfd, #35b9fa); */background: #128df4;font-size: 14px;text-align: center;color: #fff;}
.ck_b .ck_tit{position:relative;margin: 40px 0 30px 0;}
.marquee{width: 40%;overflow: hidden;white-space: nowrap;display: inline-block;box-sizing: border-box;vertical-align: bottom;margin-left: 15px;background-color: #3475f5;border-radius: 20px;padding: 5px 15px;}
.marquee span{display: inline-block;padding-left: 100%;font-size: 22px;font-weight: 100;animation: marquee 40s linear infinite; color:#fff;}
.mar-er{display: inline-block;width: 375px;height: 100px;background: url(/dxscy/images/2025dxscy_jyyzer.png) no-repeat;position: absolute;left: 912px;bottom: -30px;}
@keyframes marquee{0%{transform: translateX(0);}
100%{transform: translateX(-100%);}}


/*自适配样式*/
@media (max-width:1120px){
.w1790,.w1440{width:100%;margin: 0 auto;}
.ck_d{display:none;}
.contens{padding: 6px;overflow: hidden;}
.ck_tmore{margin-top: -5px;}
.cktit_tmore{position: absolute;right: 0;}
.cke .ck_tit h3{width: auto;}
.ck_tit{position: relative;}
.ck_tit ul{display:block;float: left;margin-top: 10px;}
.cke ul li{margin-right: 0px;line-height: 30px;text-align: center;font-size: 16px;width: 100%;}
.ck_a{padding: 10px 0;}
.fwjdz-li{width:100%;}
.fwjdz-li ul{display: inline-block;}
.fwjdz-li ul li{width: auto;height: auto;margin-bottom: 15px;}
.fwjdz-li ul li:last-child{margin-bottom: 0px;}
.fwjdz-li ul li p{margin:0;}
.fwjdz-li ul li p img{width: 100%;height: 120px;}
.fwjdz-li ul li .jdz-tit{ text-align: center;} 
.fwjdz-li ul li .jdz-tit a{font-size: 16px;}
.fwjdz-li ul li span{font-size: 16px;width: 100%;margin-bottom: 5px;text-align: left;}
.fwjdz-li ul li .jdz-ins{width: auto;font-size: 15px;line-height: 25px;background: none;background-position: 0px 0px;padding: 0;/* text-indent: 20px; */}
.fwjdz-li ul li .jdz-tel{background: none;background-position: 0px 0px;line-height: 25px;text-indent: 10px;}
.fwjdz-li ul li p span{display:none;}
.scyfhjd-con-item{width: 100%;margin: 0;display: inline-block;}
.fwck{margin-top: -15px;}
.fhjd_list .fwck{margin-top: 10px;}
.fhjd_list .fwck .scyfhjd-con-item{ margin-bottom: 15px;}
.fhjd_list .fwck .scyfhjd-con-item:last-child{ margin-bottom: 0px;}
.scyfhjd-con-item-box{width: auto;display: block;padding: 15px;margin: 0;}
.scyfhjd-con-item .scyfhjd-con-item-box img{text-align:center;display: inline-block;width: 100%;}
.scyfhjd-con-item-text{width: 100%;margin: 5px 0;}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-btn{top: -43px;bottom: 0;}
.scyfhjd-con-item-box:nth-child(3) ,.scyfhjd-con-item-box:nth-child(4){display: none;}
.scyfhjd-con-item .scyfhjd-con-item-box .scyfhjd-con-item-text .item-btn .corbtn{padding: 10px;}
.marquee{width: 100%;margin: 150px 0 10px 0;}
.marquee span{font-size:16px;}
.mar-er{bottom: 70px;right: 0;left: 0;}
.ck_b .ck_tit .ck_tmore{top: 0;position: absolute;right: 0;}
.jycy_fwyz{display:inline-block;margin: 0;}
.jycy_fwyz ul{width:100%;}
.jycy_fwyz ul li{width: auto;padding: 0;margin: 10px 0;min-height: auto;display: none;}
.yzlist ul li{display: block;}
.jycy_fwyz ul li:nth-child(1),.jycy_fwyz ul li:nth-child(2){ display: block;}
.jycy_fwyz ul li span{padding: 8px;width: auto;}
.jycy_fwyz ul li span h3{font-size: 16px !important;margin: 10px 0 !important;line-height: 20px;}
.jycy_fwyz ul li span h2,.jycy_fwyz ul li span h1{font-size: 14px;line-height: 22px;}
.jycy_fwyz ul li span dd{}
.jycy_fwyz ul li .fwyz_ins{font-size: 14px;background-position: 5px 3px;color: #999;line-height: 20px;height: auto;}
.cyfwdt{display: none;}
.cyfwdtapp{display: block;}
.cyfwdtapp img{width: 100%;}






    
}  